package com.quantgroup.asset.distribution.service.niwodai;


import com.quantgroup.asset.distribution.service.niwodai.vo.*;

public interface INiwodaiService {

   NiwodaiDataImportCheckResponseVO dataImportCheck(NiwodaiDataImportCheckRequestVO requestVO, String uuid);

   NiwodaiIncomingResponseVO incoming(NiwodaiIncomingRequestVO niwodaiIncomingRequestVO, String uuid);

   NiwodaiIncomingResultResponseVO incoingResult(NiwodaiIncomingResultRequestVO requestVO);
}
